# Generated by Django 2.2.1 on 2019-05-27 10:58

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('endpoint', '0004_endpoint_external_ip'),
    ]

    operations = [
        migrations.AddField(
            model_name='endpoint',
            name='instance_name',
            field=models.CharField(max_length=30, null=True),
        ),
    ]
